.box-featured {
  position: relative;
}

.box-featured .list-action {
  position: relative;
  list-style: none;
  background: #FFFFFF;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  padding: 1.25rem;
  max-width: 5rem;
  z-index: 1;
  gap: 1.875rem;
}

.box-featured .list-action a {
  position: relative;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.5rem;
  color: #1A3461;
  text-align: center;
  width: 1.875rem;
  cursor: pointer;
  text-decoration: none;
}

.box-featured .list-action a:last-child span{
  margin-bottom: 0;
}

.box-featured .list-action a span.icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.box-featured .list-action a span.icon:before {
  content: '';
  display: block;
  width: 1.875rem;
  height: 1.875rem;
  background-size: contain;
  background-repeat: no-repeat;
  margin-bottom: 0.75rem;
}

.box-featured .list-action a.like span.icon:before,
.box-featured .list-action a.like span.icon:before
{
  background-image: url('../img/icons/like.svg');
}

.box-featured .list-action a.heart span.icon:before,
.box-featured .list-action a.heart span.icon:before
{
  background-image: url('../img/icons/heart.svg');
}

.box-featured .list-action a.respect span.icon:before,
.box-featured .list-action a.respect span.icon:before
{
  background-image: url('../img/icons/respect.svg');
}

.box-featured .c-card {
  position: absolute;
  left: 0;
  top: 0;
  height: 480px;
  width: 100%;
  pointer-events: none;
}

.box-featured .date {
  font-size: 16px;
  line-height: 21px;
  color: #22497D;
  margin-bottom: 20px;
  display: none;
}

.box-featured .list-action > span {
  display: block;
}

.box-featured .list-action > span:last-child {
  margin-bottom: 0;
}

.list-action {
  text-align: center;
}

.box-featured .btn-action {
  display: block;
  width: 80px;
  height: 80px;
  background-color: #ffffff;
  border-radius: 50%;
  background-image: url('../img/icons/like.svg');
  background-size: 30px;
  background-repeat: no-repeat;
  background-position: center;
  border: 0;
  cursor: pointer;
  box-shadow: 0px 1px 30px rgba(26, 52, 97, 0.15);
}

.flag .ajax-progress-throbber {
  display: none;
}

.flag .js-flag-message {
  display: none;
}

@media screen and (min-width: 768px) {
  .box-featured .c-card {
    height: 36rem;
  }

  .box-featured .btn-action {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .box-featured .action-control {
    position: fixed;
    right: 20px;
    left: 20px;
    bottom: 50px;
    display: inline-flex;
    z-index: 999;
  }

  .box-featured .action-control.active .btn-action {
    display: none;
  }

  .box-featured .btn-action {
    margin-left: auto;
  }

  .box-featured .list-action {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    display: none;
  }

  .box-featured .list-action {
    flex-direction: row;
    right: 0;
    justify-content: space-around;
    align-items: center;
    width: 85%;
    max-width: none;
    padding: 25px;
    box-shadow: 0px 1px 30px rgba(26, 52, 97, 0.15);
    font-size: 20px;
  }
  .box-featured .list-action.active {
    display: flex;
  }
  .box-featured .list-action a {
    margin: 0 10px;
    font-size: inherit;
    gap: 20px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
  }
  .box-featured .list-action a span.icon:before {
    margin-bottom: 0;
    width: 1.875em;
    height: 1.875em;
  }
  .box-featured .list-action a:before {
    margin-right: 10px;
    margin-bottom: 0;
  }
  .box-featured .action-control.active .list-action,
  .box-featured .list-action a {
    display: flex;
  }

  .box-featured .date {
    display: block;
  }

  .box-featured .c-card {
    position: fixed;
    z-index: 250;
    height: 100%;
    pointer-events: none;
  }
}